Subject: Re: es/config-hooks, was Re: What's cooking in git.git (Jul 2020, #02; Thu, 9)

From: Emily Shaffer <[email-masked]>
Date: Wed, 15 Jul 2020 16:13:11 -0700

On Wed, Jul 15, 2020 at 10:50:49PM +0200, Johannes Schindelin wrote:
> cc: [email-masked], Emily Shaffer <[email-masked]>
> 
> Hi Junio & Emily,
> 
> On Thu, 9 Jul 2020, Junio C Hamano wrote:
> 
> > * es/config-hooks (2020-05-21) 4 commits
> >  - hook: add --porcelain to list command
> >  - hook: add list command
> >  - hook: scaffolding for git-hook subcommand
> >  - doc: propose hooks managed by the config
> >
> >  The "hooks defined in config" topic.
> >
> >  What's the status of this one?  Abandoned?
> 
> This patch series is unfortunately still breaking on Windows, at least in
> the version carried in `seen`. It _still_ needs the patch I provided in
> https://lore.kernel.org/git/[email-masked]/
> and the patch (which I accidentally reversed) that I provided in
> https://lore.kernel.org/git/[email-masked]/

I haven't had time to work on it until this week (I am working on it
now). I think I have these patches applied locally, or if not I will
make sure to apply them before I send another round. Probably I can send
that end of the week. I don't think there have been any new rounds of it
since you send those two patches, right? Sorry for the inconvenience.

 - Emily